

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900&display=swap');

body{
	overflow-x: hidden;
}
a{
	color: #f7cf21!important;
}
.container { width: 1191px; margin: 0 auto; }

.header { position: absolute; width: 100%; padding-top: 20px; }
.header .logo { float: left; width: 40%; }
.header .right-header { float:right; width: 20%; padding-top: 30px; margin-right: 25px;}
.header .right-header .icon { float: left; width: 20%; }
.header .right-header .icon .fa { font-size: 40px; margin-top: 12px; color: #fff; }
.header .right-header .content h3 { float: right; width: 80%; font-family: 'Lato', sans-serif; font-weight: 900; font-size: 22px; margin:0; color: #fff;}
.header .right-header .content h3 span { font-size: 16px; text-transform: uppercase; font-weight: 500;}

.slider { background: url(images/slider.png) no-repeat; background-size:cover; min-height: 740px; padding-top: 180px   }
.slider .slider-left-content { padding-top: 150px; }
.slider .slider-left-content h5 { color: #fff; font-size: 24px; font-family: 'Lato', sans-serif; margin:0; font-weight: 700; }
.slider .slider-left-content h1 { color: #fff; font-size: 60px; font-family: 'Lato', sans-serif; margin:0 0 20px 0; font-weight: 900; text-transform: uppercase;}
.slider .slider-left-content ul li { font-size: 18px; color: #fff; padding-bottom: 10px; font-family: 'Lato', sans-serif; list-style-type: none; background-image: url(images/tick.png); background-position: left 5px; background-repeat: no-repeat; padding-left: 32px;}
.slider .slider-left-content ul { padding-left: 9px; padding-top: 10px; }

.center-text { text-align: center; }

.content-area { padding: 50px 0; }
.heading { padding-bottom: 40px; }
.heading h1 { font-size: 48px; font-family: 'Lato', sans-serif; font-weight: 700; text-transform: uppercase; margin-bottom: 0; }
.heading h5 { font-size: 24px; font-family: 'Lato', sans-serif; font-weight: 600; text-transform: uppercase; color: #f7cf21; margin: 0 0 0px 0; }
.btn { font-size: 20px!important; font-weight: 700; margin: 30px 0; font-family: 'Lato', sans-serif; background: #f7cf21; color: #fff; text-transform: uppercase; text-align: center; padding: 10px 30px!important; }
.btn:hover { color: #fff!important; }
p { font-size: 20px; font-family: 'Lato', sans-serif; }

.call-area { padding: 30px 0; }
.call-area h5 { font-size: 32px; text-transform: uppercase; font-family: 'Lato', sans-serif; font-weight: 900; color: #ec0000; margin-bottom: 0; }
.call-area h1 { margin: 0; font-size: 72px; color: #f7cf21; font-weight: 800; font-family: 'Lato', sans-serif; }

.healthy-area { background: url(images/healthy.png) no-repeat; background-size: cover; text-align: center; padding: 120px 0; }
.healthy-area h1, .healthy-area p { color: #fff; }
.healthy-area h2 { font-size: 30px; color: #fff; font-family: 'Lato', sans-serif; font-weight: 500; }
.healthy-area .box-area .box h2 { padding: 20px 0; color: #f7cf21 !important;}

.tips-area { padding: 60px 0; }
.health-img{
	overflow: hidden;
	margin-top: 50px;
}
.health-img img{
	width: 100%;
	height: 350px;
	object-fit: cover;
	transition-duration: 0.5s;
}
.health-img:hover .h-img{
	-webkit-transform: scale(1.06);
	transform: scale(1.06);
}
.main-slider p{
	text-align: center;
	width: 80%;
	margin: 20px auto;
	display: block;
}
.main-slider strong{
	text-align: center;
	margin-top: 20px;
	font-size: 24px;
}
.related-products{
	margin: 50px 0 70px;
	text-align: center;
}
.related-products h1{
	font-size: 48px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Lato', sans-serif;
	margin-top: 55px;
}
.related-products p{
	margin-top: 20px;
	margin-bottom: 40px;
}
.related-products h2{
	color: #f7cf21;
	font-size: 42px;
	font-weight: 700;
}
.related-products .rel-box{
	overflow: hidden;
	margin-bottom: 20px;
}
.related-products .r-img{
	width: 100%;
	height: 350px;
	object-fit: cover;
	transition-duration: 0.5s;
}
.rel-box:hover .r-img{
	-webkit-transform: scale(1.06);
	transform: scale(1.06);
}
.related-products
.partner-area .container { border-top: 1px solid #ccc; padding: 60px 0;}
.partner-area h1 { font-size: 48px; text-transform: uppercase; font-weight: 700; font-family: 'Lato', sans-serif; margin-top: 55px; }

.footer-top { background: #000; padding: 20px 0 60px; margin-top: 60px;}
.footer-top h5 { color: #fff; font-size: 24px; text-transform: uppercase; font-family: 'Lato', sans-serif; font-weight: 700; padding-left: 10px;}
.footer-top .box .icon { width: 20%; float: left;  }
.footer-top .box .icon .fa { font-size: 40px; padding-top: 20px; color:#fff;  }
.footer-top .box .content { font-size: 40px; width: 80%; float: left; color: #fff;  }
.footer-top .box .content h3 { font-size: 15px;  font-weight: 300; line-height: 1.3;}
.footer-top .box .content h3 span { font-weight: 400; font-size: 17px; text-transform: uppercase; margin-bottom: 3px; }

.footer-end { background-color: #f7cf21; color: #fff; padding: 30px 0; }
.footer-logo { text-align: center;/* position: absolute; width: 100%; margin-top: -130px; */}
.footer-logo img{
	width: 20%;
}
.form { background-color: #000; padding: 60px 60px; border-radius: 10px;margin-top: 150px; }
form input {width: 100%; display: block; border:none; border-radius: 4px; margin-bottom: 8px; padding: 10px 20px;}
form textarea { width: 100%; display: block; border-radius: 4px; margin-bottom: 8px; padding: 10px 20px; border:none; }
form h1 { font-size: 33px; color: #fff; font-weight: 700; font-family: 'Lato', sans-serif; text-transform: uppercase; }
form .btn { margin-top: 0; }

.new-point-sec{
	background: #f7cf21;
	padding: 0px 0 0px;
}
.new-point-sec .main-box{
	width: 100%;
	margin: 0 auto;
	display: block;
	text-align: center;
	padding: 50px 0;
	background-color: #f7cf21;
	border-radius: 4px;
}
.new-point-sec .main-box h2{
	font-size: 48px; 
	text-transform: uppercase; 
	font-weight: 700; 
	font-family: 'Lato', sans-serif; 
	color: #fff;
	font-style: italic;
}

@media only screen and (max-width: 620px) {
    .content p{width: 60%!important;font-size: 13px!important;}
    .form{margin-top: 20px !important;}
	.slider { padding-top:0px;}

	.container { width: 100%; }
	.header .logo { float:none; width: 100%; text-align: center; }
	.header .right-header { float: none; width: 100%; text-align: center; }
	.header .content { text-align: left; }
	.form { padding: 20px; }
	.heading h5 { font-size: 20px; }
	.heading h1 { font-size: 36px; }
	p { font-size: 15px; }
	.call-area h1 { font-size: 42px; }
	.healthy-area { padding: 60px 0; }
	.partner-area h1 { font-size: 32px; }
	.partner-area  { padding: 0 10px; text-align: center;}
	.partner-area .container { padding: 0 }
	.footer-top { margin-top: 120px; }
	.footer-top h5 { padding-top: 30px; }
	.footer-end { text-align: center; }
	.header { background: #000; position: relative; padding-bottom: 20px;}
}


@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 992px) {}
@media only screen and (max-width: 959px) {
	.container { width: 100%; }
	.header .logo { float:none; width: 100%; text-align: center; }
	.header .right-header { float: none; width: 100%; text-align: center; }
	.header .content { text-align: left; }
	.form { padding: 20px; }
	.heading h5 { font-size: 20px; }
	.heading h1 { font-size: 36px; }
	p { font-size: 15px; }
	.call-area h1 { font-size: 42px; }
	.healthy-area { padding: 60px 0; }
	.partner-area h1 { font-size: 32px; }
	.partner-area  { padding: 0 10px; text-align: center;}
	.partner-area .container { padding: 0 }
	.footer-top { margin-top: 120px; }
	.footer-top h5 { padding-top: 30px; }
	.footer-end { text-align: center; }
	.header { background: #000; position: relative; padding-bottom: 20px;}
	.content p{width: 30%;}
	.form{margin-top: 20px !important;}
}
@media only screen and (max-width: 767px) {
	.container { width: 100%; }
	.header .logo { float:none; width: 100%; text-align: center; }
	.header .right-header { float: none; width: 100%; text-align: center; }
	.header .content { text-align: left; }
	.form { padding: 20px; }
	.heading h5 { font-size: 20px; }
	.heading h1 { font-size: 36px; }
	p { font-size: 15px; }
	.call-area h1 { font-size: 42px; }
	.healthy-area { padding: 60px 0; }
	.partner-area h1 { font-size: 32px; }
	.partner-area  { padding: 0 10px; text-align: center;}
	.partner-area .container { padding: 0 }
	.footer-top { margin-top: 120px; }
	.footer-top h5 { padding-top: 30px; }
	.footer-end { text-align: center; }
	.header { background: #000; position: relative; padding-bottom: 20px;}
	.new-point-sec .main-box{padding: 20px;}
	.new-point-sec .main-box h2{font-size: 20px;margin-top: 0;}
	.content p{width: 30%;}
	.form{margin-top: 20px !important;}
}








/*============== thanku-page =============*/

.thankyou-banner-section{
	height: 400px;
}

.thanku-container .thanku-box{
	width: 50%;
	margin: 50px auto;
	text-align: center;
	float: none;
	display: block;
}

.thanku-section{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#35416b+0,b7deed+50,9a7080+100 */
background: #35416b; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #35416b 0%, #b7deed 50%, #9a7080 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #35416b 0%,#b7deed 50%,#9a7080 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #35416b 0%,#b7deed 50%,#9a7080 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35416b', endColorstr='#9a7080',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.thanku-container .thanku-box .blue-box{
	background-color: #4b6daa;
	padding: 70px 0;
}

.thanku-container .thanku-box .blue-box .thumb-box{
	background-color: #fff;
	width: 158px;
	height: 158px;
	border-radius: 158px;
	text-align: center;
	margin: 0 auto;
	display: block;
	vertical-align: middle;
}

.thanku-container .thanku-box .blue-box .thumb-box img{
	vertical-align: middle;
	text-align: center;
	margin-top: 30px;
}

.thanku-container .thanku-box .white-box{
	background-color: #fff;
	padding: 30px 0 50px;
}

.thanku-container .thanku-box .white-box h2{
	font-family: Bariol-R;
	font-size: 32px;
	color: #4b6daa;
	text-align: center;
	text-transform: capitalize;
}

.thanku-container .thanku-box .white-box p{
	color: #adadad;
    display: block;
    font-family: Bariol-R;
    font-size: 18px;
    line-height: 18px;
    margin: 30px auto 10px;
    text-align: center;
    width: 70%;
}

.thanku-container a{
	text-decoration: none !important;
	outline: 0 !important;
}

.thanku-container .thanku-box .back-btn{
	display: block;
	margin: 5px auto;
	text-align: center;
	float: none;
	background-color: #4b6daa;
	color: #fff;
	border: 2px solid #4b6daa;
	text-transform: uppercase;
	padding: 5px 25px;
	font-family: Bariol-R;
	font-size: 14px;
	outline: 0;
	box-shadow: none;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.thanku-container .thanku-box .back-btn:hover{
	background-color: #fff;
	color: #4b6daa;
}

@media screen and (max-width: 767px) {
    
    .thanku-container .thanku-box {
     width: 100%;
    }
    
}

.slide-thankyou{
    min-height: 350px;
    text-align: center;
}
.thank-footer{
    margin-top: 0;
}

.right-header a{
    color: #fff!important;
}
.content a{
    color: #fff!important;
}

.right-header .content a{
    
}
.btn a{
    color: #fff!important;
}
.content p{
    color: #f7cf21;
    display: block;
    font-size: 15px;
    font-family: 'Lato', sans-serif;
    display: inline-block;
    margin-top: 10px;
    text-align: center;
    font-weight: 700;
}
.footer-top .content p{
    font-size: 15px;
    text-align: left;
    margin-top: 0;
    color: #ec0000;
}